@charset "utf-8";
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul {margin:0;padding:0;}
body,button,input,select,table,textarea{line-height:1.25em;font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;}
body {margin:auto;color:#333; font-size:100px; line-height:1.25em; background-color:#ffffff;  font-family: Arial,"微软雅黑";}
fieldset,img {border:0}
ol,ul,li {	list-style:none}
address,em {font-style:normal}
a {	color:#333;	text-decoration:none; outline:none}
table {	border-collapse:collapse}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
.clear{clear:both;width:0;height:0;overflow:hidden;display:block}
.clearfix{*zoom:1}
.wpercent{width: 100% !important;}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.body_f4f4f4{background:#f4f4f4;}
.heightauto{height:auto !important;}
.pr{position:relative;}
.pa{position:absolute !important;}
.fl{float: left;}
.fr{float: right;}
input, textarea {outline: 0;-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-modify:read-write-plaintext-only; }

@media screen and (max-width:640px){body,button,input,select,table,textarea{font-size:100px}}
@media screen and (max-width:580px){body,button,input,select,table,textarea{font-size:90px;}}
@media screen and (max-width:540px){body,button,input,select,table,textarea{font-size:84px;}}
@media screen and (max-width:480px){body,button,input,select,table,textarea{font-size:75px;}}
@media screen and (max-width:428px){body,button,input,select,table,textarea{font-size:62px;}}
@media screen and (max-width:360px){body,button,input,select,table,textarea{font-size:56px;}}
@media screen and (max-width:320px){body,button,input,select,table,textarea{font-size:50px;}}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */

.hide{display:none;}

/*字号*/
.px18{ font-size:0.18em;}
.px20{ font-size:0.20em;}
.px22{ font-size:0.22em;}
.px24{ font-size:0.24em;}
.px26{ font-size:0.26em;}
.px28{ font-size:0.28em;}
.px30{ font-size:0.30em;}
.px32{ font-size:0.32em;}
.px34{ font-size:0.34em;}
.px36{ font-size:0.36em;}
.px48{ font-size:0.48em;}
/*flexbox*/
.flexbox{display: -webkit-box; display: -moz-box; display: box; -webkit-box-orient: horizontal; -moz-box-orient: horizontal; box-orient: horizontal; -webkit-box-pack: end; -moz-box-pack: end; box-pack: end; }
.flexbox-1{ -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1;}
.flexcontainer {
   display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox;      /* TWEENER - IE 10 */
   display: -webkit-flex;     /* NEW - Chrome */
   display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
   -webkit-flex-direction: row /* works with row or column */
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
}

/*wrap*/
.wrap{ min-width:320px; max-width:640px; margin:0px auto; overflow:hidden}

/*header*/
header.headbar{ height:0.8em; background-color:#a2c83a; position:relative; line-height:0.8em; color:#fff;}
header.headbar h1{text-align:center; font-weight:lighter; color:#fff; margin-left:1em;}
header.headbar h1, header.headbar i, header.headbar span{float:left;}
header.headbar i{width:0.6em; height:0.2em; border-bottom:1px solid #fff; margin:0.21em 0.15em 0 0.15em;}
header.headbar a.back{ height:0.23em; width:0.23em; position:absolute; top:50%; margin-top:-0.14em; left:0.3em; border-left:0.05em solid #fff;border-bottom:0.05em solid #fff;
transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-moz-transform: rotate(45deg);
}
header.headbar a{ color:#fff;}
.nav_headbar h1{text-align:center !important; width:100%; margin-left:0px !important;}

/*footer*/
footer{ padding-bottom:0.88em; margin-top:0.3em; clear:both; background-color:#f9f9f9; border-top:1px solid #888888;}
footer .flexbox li{padding:0.3em 0 0.1em 0; -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; text-align:center; line-height:0.5em;}
footer .flexbox li ,footer .flexbox li a{ color:#626262;}
footer .flexbox:nth-of-type(2) li a{ margin:0 0.4em;}
footer .flexbox li a.curr{ color:#0b7dfb;}
footer li i{display:block; height:0.430em;  background:url(../images/footer_icon.png); margin:0 auto; background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
.footer_home{width:0.440em; background-position: -0.010em -0.020em;}
.footer_myhome{width:0.380em; background-position: -0.030em -0.38em;}
.footer_myorder{width:0.410em; background-position: -0.030em -0.85em;}
.footer_customer_service{width:0.410em; background-position: -0.030em -1.28em;}

.footer_click  i{display:block; height:0.430em;  background:url(../images/footer_click_icon.png); margin:0 auto; background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
.footer_click .footer_home{width:0.440em; background-position: -0.010em -0.020em;}
.footer_click .footer_myhome{width:0.380em; background-position: -0.030em -0.38em;}
.footer_click .footer_myorder{width:0.410em; background-position: -0.030em -0.85em;}
.footer_click .footer_customer_service{width:0.410em; background-position: -0.030em -1.28em;}
.footer_click{background:#fff;}
.footer_click  a span{color:#a2c83a;}
.footer_click  a span{color:#a2c83a;}

/*弹出层样式*/
#car_pop_mask{display:block;width:100%;height:100%;background:#000;z-index: 999999;position:absolute;position:fixed;top:0;left:0;}
.car_popup{display: block;width: 90%; padding: 0;opacity: 1;-webkit-transform: scale(1);-webkit-transition: all 0.20s ease-in-out;transform:scale(1);transition: all 0.20s ease-in-out;position: absolute;z-index: 1000000;top: 50%;left: 50%;margin: 0px auto;background: #fff;color:#555;box-shadow:1px 1px 1px #777;-webkit-box-shadow:1px 1px 1px #777;}
.car_popup >*{color:inherit;}
.car_popup a{text-decoration: none;}
.car_popup.hidden{opacity: 0;-webkit-transform: scale(0);top: 50%;left: 50%;margin: 0px auto;}
.car_popup>header{font-size:16px;margin:0;padding:0;background: #eee;color: #888;height: 30px;line-height: 30px;text-indent: 10px;}
.car_popup>div{font-size:14px;margin:15px 10px;line-height: 1.8;}
.car_popup>footer{width:100%;text-align:center;display:block !important; padding-bottom: 0px;}
.car_popup .car_popup_cancel,.car_popup .car_popup-ok{float:left;width: 50%;background: #EAEAEA;color:#555;height: 30px;line-height: 30px;}
.car_popup .car_popup-ok{float:right;background: #41B1B2;color: #fff;}
.car_popup a.center{float:none!important;width:100%;margin:auto;display: block;}

/*错误提示*/
.errorSummary{background: #fff; font-size: 0.26em; line-height: 1.8em; padding: 0.5em; color: #FF0000;}
.errorSummary p{color: #333; border-bottom: 1px solid #f4f4f4; font-weight: bold;}

/*微信弹出层*/
.weixin-img{max-width: 100%; height: auto;}
.weixin-tip{display: none; position: fixed; left:0; top:0; bottom:0; background: rgba(0,0,0,0.8); filter:alpha(opacity=80);  height: 100%; width: 100%; z-index: 100;}
.weixin-tip p{text-align: center; margin-top: 10%; padding:0 5%;}

/*时间插件宽度调整*/
.android-ics .dwhl{padding: 0px !important;}